# Uses of Class
org.apache.cxf.service.model.DescriptionInfo

Packages that use DescriptionInfo
Package
Description
org.apache.cxf.service.model

- ## Uses of DescriptionInfo in org.apache.cxf.service.model

  Methods in org.apache.cxf.service.model that return DescriptionInfo
  Modifier and Type
  Method
  Description
  `abstract DescriptionInfo`
  AbstractDescriptionElement.`getDescription()`
  `DescriptionInfo`
  BindingInfo.`getDescription()`
  `DescriptionInfo`
  EndpointInfo.`getDescription()`
  `DescriptionInfo`
  InterfaceInfo.`getDescription()`
  `DescriptionInfo`
  ServiceInfo.`getDescription()`
  Methods in org.apache.cxf.service.model with parameters of type DescriptionInfo
  Modifier and Type
  Method
  Description
  `void`
  ServiceInfo.`setDescription(DescriptionInfo d)`